@charset "UTF-8";
a:visited {
	text-decoration: none;
	color: #444444;
}
a:link {
	text-decoration: none;
	color: #444444;
    cursor:  pointer;
}
a:hover {
	color: #EEEEEE;
	text-decoration: none;
}

.antispam { display:none;}
body {
 background: #fff url(../x-images/background-line.jpg) 0 0 repeat-x;
 font: 12px/normal Tahoma, Arial, Helvetica, sans-serif;
}
table
{ 
margin-left: auto;
margin-right: auto;
}
.titlelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: bold;
	font-weight: bold;
	color: #999999;
	text-decoration: none;

}
.titlelink-sub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #444444;
	text-decoration: none;

}
.stile-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.stile-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.style-3inv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333; 
}
.style-4red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
.style-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	font-size: 12px;	
}
#sml_img {border: 3px inset white;}


/*===========================================*/
BODY {margin: 0px 0px 0px}
h1,h2,h3,h4,h5,h6{
    margin-bottom: 0px;
    padding-bottom: 0px;
	margin: 0;
} 

#acc_top{
    text-align: left;
}

#best_fant{text-align: center;}
#best_fant table td{background-color: #eee;  padding: 10px 5px 5px 5px; color: #333;} 
#best_fant span{color: #999;}          

#comment {   /* mid-size page; comments section  */ 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 100%; 
    margin: 0px auto 0px auto;
    text-align: center; 
}
#comment table {
    text-align: left;
}
#comment a{font-size: 12px; color: #333; vertical-align: middle;}/* mid-size page; comments section  */ 
#comment a:hover{color: #999;   }/* mid-size page; comments section  */    
#comment td { 
    vertical-align: top;
   /* border: 1px solid green;  */
}
#comment span.rr{font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF6600; font-size:14px; vertical-align: middle;}  /* mid-size page; comments hidden section  */ 
#comment span.q {font-size: 10px; color:#999; vertical-align: middle;}  
     
#titl {font-size: 12px; font-weight:bold; }  /* mid-size page; comments section  */ 


#rgt{
    top:0px;
    height:600px;
    width:170px;
    background-color:#eee;
    border:1px solid #999;
    text-align: right;
    padding-right: 0px;
    margin-left: 20px; 
}  

#hidd {  /* mid-size page; comments hidden section  */
    font-size: 10px; 
    color: #666666;
    margin:4px 0px 0px 5px;
}                                            
#hidd hr{height:1px; width:40%; color:#E0E0E0 ; margin: 0px; }  /* mid-size page; comments hidden section  */ 
#hidd span.lt{color:#999; }  /* mid-size page; comments hidden section  */
#hidd p{color:#454545; margin: 5px 0px 0px 20px; font-style:italic; }  /* mid-size page; comments hidden section  */ 
#hidd input {font-size: 9px;   }
#hidd span.p_top {
    font-size: 9px;
    font-weight: normal;
    color: #999;
    margin: 3px 0px 0px 0px;
    font-style: normal;
    padding-bottom: 0px;
}
#hidd table {font-size: 10px; padding: 0px 0px 0px 0px; }
#hidd td {vertical-align: middle; /*border: 1px solid red;*/ padding: 3px 0px 3px 5px;}
#hidd td.td_left{ width: 136px; } 

#Content {
    margin:0px 210px 10px 10px;
    padding:10px;
}    
#Content> p {margin:0px; text-indent:30px;}  
#Error {
    color:#FF0033;
    font-size:14px;
}
#Header {
    font-family: Verdana, Arial, Helvetica, sans-serif;   
    font-size:24px;
    margin:50px 0px 0px 0px;
    padding:17px 3px 13px 20px;
    /* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
    height:33px; /* 14px + 17px + 2px = 33px */
    border-style:solid;
    border-color:black;
    border-width:1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
    line-height:12px;
    background-color:#eee;
  /*  voice-family: "\"}\"";
    voice-family:inherit;*/
    height:14px; /* the correct height */
} 

#go_back td {line-height:10px; vertical-align:top;}
#go_back td a{color: white;}
#go_back td a:hover{color: #999;} 

#img_sect td{ 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 9px; 
    border: 1px solid #cccccc;
    background-color: #eeeeee;
    text-align: left;
    color: #999;  
}
#img_sect td span{color: #333;}
#img_sect td span.bbb{font-weight: bold;}    

#img_edit_box {    /* edit_img.php, thumb box - pos: absolute */  
    position:absolute;
    top:460px;
    right:50px;
    width:162px;
    padding:5px 0px 5px 10px;
    background-color:#eeeeee;
    border:1px dashed #999999;
    line-height:17px;
    font-size: 10px;
}
#img_edit_box img {margin: 5px 0px 8px 0px; } /* edit_img.php, thumb box - pos: absolute */ 
#img_edit_box span {font-weight:600; margin-left:40px; } /* edit_img.php, thumb box - pos: absolute */ 

#img_edit_form{   /* edit_img.php, main form */ 
    font-size: 12px;
    font-weight: 500;
    text-align: left;
    padding: 5px 6px 5px 3px;
    width: 520px;
    margin: 10px 0px 10px 10px;     
} 
#img_edit_form legend{   /* edit_img.php, main form */
    padding: 3px;
    color: blue;
    font-style: italic;
    margin-bottom: 10px;   
} 
#img_edit_form td.td_left{width: 140px; font-size: 12px; }  
#img_edit_form input, text, textarea, select{ font-size:12px; } 
#img_edit_form img{border: 3px solid #999; border-style: groove;}

#im_form_td{    /* mid-size page, rating form */
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
}
#im_form_td form{   /* mid-size page, rating form */ 
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
}
#im_form_td img{   /* mid-size page, rating form */ 
    width: 44px;
    height: 8px;
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
    vertical-align: middle;
}
#im_form_td input.rad{   /* mid-size page, rating form */ 
    width: 12px;
    height: 12px;
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
}
#im_form_td input.submit{   /* mid-size page, rating form, button */ 
    width: 60px;
    height: 18px;
    margin: 1px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
    background-color: inherit;
} 

#lnkx{width:800px; background-color:white; padding-top:15px;} 
#lnkx table{     
    width: 800px;
   /* border: 1px solid #333; */
    border: none;
    background-color: white;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 10px;
}
#lnkx td{
    background-color: #eee; 
    border: 1px solid #ccc;
    padding: 5px;
    line-height: 14px;
    text-align: center; 
}
#lnkx td.top_x {
    background-color: white; 
    /*border: 1px solid #ccc; */
    border: none;
    padding: 5px;
    line-height: 14px;
    text-align: left;
}
#lnkx td.tit {
    background-color: #666666; 
    border: 1px solid #666666;
    padding: 3px;
    line-height: 14px;
    text-align: center;
    color: #eee;
}
#lnkx td a:link{color: #333333;}
#lnkx td a:hover{color: #999999;}
#lnkx td a:visited{color: #585858;}
    #lnkx td.top_x a:link{color: #333333;}
    #lnkx td.top_x a:hover{color: #999999;}
#lnkx td.tit a:link {color: #999999; }
#lnkx td.tit a:hover {color: #eee; } 
#lnkx td.tit a:visited {color: #999999; }

#main {
    text-align: left;    
} 
#main tabl{
    text-align: left; 
}

#Menu {
    position:absolute;
    top:320px;
    right:50px;
    width:162px;
    padding:10px;
    background-color:#eee;
    border:1px dashed #999;
    line-height:17px;
    width:150px;
}

#mid_img {border: 5px inset white;}

#msg_after { 
    text-align: left;
    padding: 20px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-weight: 300;
    color:#666666;
} 
#msg_2 { 
    position: absolute;
    top:210px;
    left:500px;
    width:250px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-weight: 300;
    color:#666666;
    margin: 0px 40px 40px 0px;
} 

#pagination {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    font-weight:bold;
    color:white;
    text-align: left;
}
#pagination span {
    color:white;
}
#pagination a:link { 
    font-size: 10px;
    color:#999999;
}
#pagination a:hover {
    color: #CCCCCC;
}
#pagination a.b {color: #FF6600; font-size: 10px; padding:0px 4px 0px 6px}  
#pagination a.b:hover {color: #CCCCCC;} 
#pagination a.favor {font-size:9px; font-weight:normal;}                      
#pagination span.r {
    font-family: arial, helvetica, sans-serif;
    font-size:9px;  
    font-weight:normal;
    color: #FF6600;
}

#passw_chang { 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    margin:50px 0px 0px 50px;
    width: 750px;     
}
#passw_chang h1{ color:#ACACAC;}

#sort_bar{
    background-color: #FFFFFF;
    border: none;
    text-align: center;
    padding: 3px;
    font-family: Verdana, Geneva, Arial, Helvetica;
    font-size: 10px;
    font-weight: normal;
    color: #999999;
}
#sort_bar a:link { 
    font-size: 10px;
    color:#333333;
    font-weight: bold; 
}
#sort_bar a:hover {color: #666666;}
#sort_bar h2 {font-size: 10px;}
#sort_bar span {color: #FF6600;} 
#sort_bar span.r {color: #FF6600;}
#sort_bar span.w {color: #333333; font-size: 10px;} 

#v_top{ padding: 0px 0px 0px 0px;vertical-align: top; }
#v_top h2{font-size: 9px; vertical-align:top; }
#v_top td{ padding: 0px 0px 0px 0px; vertical-align: top;} 
#v_top a{ font-size: 9px; line-height: 10px; color:red; padding: 0px 0px 0px 0px;}  

#zoom a{color:#333; font-weight: normal;}
#zoom a:hover{color:white; }
#zoom span{font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF6600; font-size:12px; font-weight:bold;} 

#zoomA a{color:#333; font-weight: 500;}
#zoomA a:hover{color:white; }
#zoomA span.rrr{font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF6600; font-size:12px; font-weight:bold;}  

.black_echo{
    color: white;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.bod_form {
    margin:0px;
    padding:0px;
    font-family:verdana, arial, helvetica, sans-serif;
    color:#333;   
    font-size: 10px;
    color: #333;
    line-height: 15px;
}
.d_form{
	text-align: left;
	padding: 5px;
    width: 610px;
    margin-left: 50px;
}                                               
.d_walp_thmb{
	/*height: 125px; */
    vertical-align: middle;
	filter:shadow(color:gray, direction:135);
}
    
.or {color: #FF6600;}  
 
.33norm{
    color: #333;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
    font-size: 12px;                                        
    font-style: normal;
}
.SpRegT{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #999999;
    border: none;  
}
.SpReg10{
    font-size: 10px;
    font-weight: normal;
    color: #666; 
}

.SpRegT2{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #999999;
}

.SpRegT3{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #999999;
}
.sp_333{
	color: #333333;	
}

.SpRed{
    color: #FF6600;
    font-weight: normal;
}
.red_bold{
    color: #FF6600;
    font-weight: bold;
    font-size: 12px;
}
.SpSmall{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    color: #999; 
}
.Sp_frm_small-it {
	font-size: 9px;
	color: #999;	
	line-height: 13px;
}
.SpBannTit {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
}

.SpTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;	
	font-size: 10px;
}
	
.tablLeft{
	background-color: #999999;
}
.TbTop{
  	background-color: transparent;
  	border: none;
	text-align: right;
}


.td_top{
    background: transparent;
    line-height: 26px;
    vertical-align: top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #999999;
    font-weight: bold;
    text-align: right;
    vertical-align: middle;
}
.td_A{
    border: none;
    text-align: left;
    padding: 3px;
    padding-left: 10px;
    padding-bottom: 12px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #999999;
}
.td_walp_larg {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: center;
	font-weight: normal;
    line-height: 15px;
    /*line-height: 17px;*/	
}

.td_walp_thmb {
	background-color: #EEEEEE;
    vertical-align: middle;
    height: 130px;
}
.td_walp_txt {
	background-color: #FFFFFF;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
    text-align: left;
}
.tdAll{
	border: none;
	width: 120px;
	vertical-align: top;
	background-image: url(../x-images/background5.jpg);
	padding: 0px;
}
.varn_green{
    color: #008040;
    margin: 20px;
}
.varn_red{
    color: red;
    margin-top: 10px;
}
.unam{
    margin: 2px 0px 2px 0px;
    font-size: 15px;
    color: #333;
    height: 22px;
   	/*filter: shadow(color=#999999, direction=135, strength=2);*/
}  